[package]
name = "dong"
description = "Executes a connamd, afterwards plays ding for sucdess and donf for failure."
repository = "https://gitlab.com/geeks4change/packages/dong"
version = "1.0.0"
edition = "2021"
authors = ["Geek Merlin <merlin@geeks4change.net"]
license = "glp-2.0-or-later"
categories = ["command-line-utilities"]

[dependencies]
rodio = "0.17.1"
